# HandlerConfig

Configuration for a handler.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**handler** | **string** |  | [optional] [default to undefined]
**parameters** | **{ [key: string]: any; }** |  | [optional] [default to undefined]

## Example

```typescript
import { HandlerConfig } from '@vipr/api';

const instance: HandlerConfig = {
    handler,
    parameters,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
